\begin{tabular}{l|rr|rr|r|r}
\toprule
{} & \m{\#rés.} & \m{tps (s)} & \m{\#rés. comm.} & \m{tps comm. (s)} & \m{\#tot.} & \m{\%pert.} \\
\midrule
$\mathtt{PER}(\mathcal{H}^{\mathtt{r,dom/ddeg}}, \mathcal{B}^\mathtt{SP_{30\%}})$                                        &      $\bf466$ &    $74\,887$ &            $396$ &          $17\,300$ &      $480$ &      $30.0$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, dom/ddeg}}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 4}, \mathcal{R}^\mathtt{npts})$ &      $464$ &    $\bf74\,366$ &            $396$ &          $18\,369$ &      $480$ &      $35.5$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, dom/ddeg}}, \mathcal{B}^\mathtt{MOSS}, \mathcal{R}^\mathtt{npts})$                 &      $463$ &    $74\,594$ &            $396$ &          $15\,892$ &      $480$ &      $33.4$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, dom/ddeg}}, \mathcal{B}^\mathtt{MOSS}, \mathcal{R}^\mathtt{esb})$                  &      $461$ &    $78\,031$ &            $396$ &          $\bf14\,655$ &      $480$ &      $17.6$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, dom/ddeg}}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 4}, \mathcal{R}^\mathtt{auvr})$ &      $460$ &    $85\,696$ &            $396$ &          $17\,799$ &      $480$ &      $28.2$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, dom/ddeg}}, \mathcal{B}^\mathtt{UCB1}, \mathcal{R}^\mathtt{auvr})$                 &      $453$ &    $99\,382$ &            $396$ &          $16\,242$ &      $480$ &      $26.1$ \\
$\mathtt{dom/ddeg}$                                                                                                      &      $408$ &   $197\,059$ &            $396$ &          $12\,589$ &      $480$ &         $-$ \\
\bottomrule
\end{tabular}
